<?php 
	require_once(SABLE_THEME_WORKING_PATH.'includes/functions.php');
	include_once('ripple_preloader.php');
	if (!SableSystem::loggedIn())
	{
?>
		<div style="height:9em;"><?php include_once('logo.php'); ?></div>
<?php 
	} 
?>
<!-- main container -->
<main id="main">